@media screen and (min-width: 320px) and (max-width: 1024px) {
  .banner {
    height: 250px;
  }
  .banner .swiper .swiper-slide {
    position: relative;
    overflow: hidden;
  }
  .banner .swiper .swiper-slide .text-box {
    left: 20px;
  }
  .banner .swiper .swiper-slide .text-box h2 {
    font-size: 24px;
  }
  .banner .swiper .swiper-slide .text-box p {
    height: 28px;
    border-radius: 15px;
    line-height: 28px;
    padding: 0 15px;
    border: 1px solid #fff;
    font-size: 12px;
  }
  .banner .swiper .swiper-slide img {
    position: absolute;
    left: 0;
    top: 0;
    width: 210%;
    height: 100%;
    object-fit: cover;
  }
  .mainintro-floor {
    padding: 45px 0;
  }
  .mainintro-floor .mainintro-list {
    flex-wrap: wrap;
  }
  .mainintro-floor .mainintro-list .mainintro-item {
    width: 100%;
  }
  .mainintro-floor .mainintro-list .mainintro-item:not(:last-child) {
    margin-bottom: 25px;
  }
  .mainintro-floor .mainintro-list .mainintro-item .introicon {
    width: 150px;
    height: 150px;
  }
  .mainintro-floor .mainintro-list .mainintro-item .mainintro-item-content h3 {
    font-size: 18px;
  }
  .mainintro-floor .mainintro-list .mainintro-item .mainintro-item-content p {
    font-size: 14px;
    line-height: 1.8em;
    padding: 0 32px;
  }
  .fenbu-floor {
    height: auto;
    overflow: hidden;
    min-height: auto;
  }
  .fenbu-floor .fenbu-img {
    width: auto;
    height: 350px;
  }
  .fenbu-floor .fenbu-img-zw {
    height: 350px;
    width: auto;
    display: block;
  }
  .fenbu-floor .wrap {
    position: static;
    transform: none;
    display: block;
    padding: 45px 0;
  }
  .fenbu-floor .wrap .text-box {
    width: 100%;
  }
  .fenbu-floor .wrap .text-box h2 {
    font-size: 24px;
    margin-bottom: 25px;
  }
  .fenbu-floor .wrap .text-box .num-list .num-item:not(:last-child) {
    margin-bottom: 25px;
  }
  .fenbu-floor .wrap .text-box .num-list .num-item .num {
    font-size: 16px;
  }
  .fenbu-floor .wrap .text-box .num-list .num-item .num span {
    font-size: 31px;
  }
  .fenbu-floor .wrap .text-box .num-list .num-item p {
    font-size: 14px;
  }
  .levelup-floor {
    padding: 45px 0;
  }
  .levelup-floor .levelupbg {
    display: none;
  }
  .levelup-floor .levelupbg-img {
    display: block;
  }
  .levelup-floor .wrap .title-box {
    margin-bottom: 35px;
  }
  .levelup-floor .wrap .title-box h2 {
    font-size: 24px;
  }
  .levelup-floor .wrap .title-box p {
    font-size: 13px;
    width: 100%;
  }
  .levelup-floor .wrap .floor-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
  }
  .levelup-floor .wrap .floor-list .floor-item {
    height: 220px;
  }
  .levelup-floor .wrap .floor-list .floor-item .floor-mc h3 {
    font-size: 16px;
  }
  .levelup-floor .wrap .floor-list .floor-item .floor-mc p {
    font-size: 13px;
  }
  .contact-floor {
    padding: 45px 0;
  }
  .contact-floor .wrap {
    display: block;
  }
  .contact-floor .wrap .img-box {
    width: 100%;
    height: 200px;
    margin-bottom: 25px;
    margin-right: 0;
  }
  .contact-floor .wrap .text-box h2 {
    font-size: 24px;
  }
  .contact-floor .wrap .text-box p {
    font-size: 14px;
    margin-bottom: 25px;
  }
  .contact-floor .wrap .text-box .floor-btn {
    transform: translateX(-4px);
  }
  .footer {
    padding-top: 80px;
    padding-bottom: 30px;
    background: url(../img/phonefooterbg.png) no-repeat center center;
    background-size: cover;
  }
  .footer .wrap .footer-top {
    display: block;
  }
  .footer .wrap .footer-top .logo {
    width: 150px;
    margin: 0 auto;
    margin-bottom: 25px;
    display: none;
  }
  .footer .wrap .footer-top .footer-navs {
    display: none;
  }
  .footer .wrap .footer-top .code-box .img-box {
    width: 120px;
    height: 120px;
  }
  .footer .wrap .footer-top .code-box p {
    font-size: 14px;
  }
  .footer .wrap .footer-bottom {
    font-size: 14px;
    text-align: center;
  }
  .footer .wrap .footer-bottom a {
    font-size: 14px;
  }
  .nr-banner {
    position: relative;
    height: 250px;
    overflow: hidden;
  }
  .nr-banner .text-box {
    left: 20px;
  }
  .nr-banner .text-box h2 {
    font-size: 24px;
  }
  .nr-banner .text-box p {
    height: 28px;
    border-radius: 15px;
    line-height: 28px;
    padding: 0 15px;
    border: 1px solid #fff;
    font-size: 12px;
  }
  .nr-banner.nr-banner2 img {
    width: 100%;
    position: static;
  }
  .survice-floor1 {
    padding: 45px 0;
  }
  .survice-floor1 .wrap {
    display: block;
  }
  .survice-floor1 .wrap .img-box {
    margin-left: 0;
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  .survice-floor1 .wrap .text-box > p {
    width: 100%;
    font-size: 13px;
    margin-bottom: 25px;
  }
  .survice-floor1 .wrap .text-box h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .survice-floor1 .wrap .text-box .num-list .num-item .num {
    font-size: 18px;
  }
  .survice-floor1 .wrap .text-box .num-list .num-item .num span {
    font-size: 30px;
  }
  .survice-floor1 .wrap .text-box .num-list .num-item p {
    font-size: 14px;
  }
  .common-floor .title-box p {
    width: 100%;
    font-size: 13px;
  }
  .survice-floor2 {
    padding: 45px 0;
  }
  .survice-floor2 .title-box {
    margin-bottom: 35px;
  }
  .survice-floor2 .title-box h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .survice-floor2 .floor-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .survice-floor2 .floor-list .floor-item {
    height: 200px;
  }
  .survice-floor2 .floor-list .floor-item .floor-mc h3 {
    font-size: 16px;
  }
  .survice-floor2 .floor-list .floor-item .floor-mc p {
    font-size: 13px;
    width: 100%;
  }
  .survice-floor3 {
    padding: 0;
  }
  .survice-floor3 .title-box {
    margin-bottom: 35px;
  }
  .survice-floor3 .title-box h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .survice-floor3 .floor-list {
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 45px;
  }
  .survice-floor3 .floor-list .floor-item {
    height: 200px;
  }
  .survice-floor3 .floor-list .floor-item .text-box {
    font-size: 14px;
  }
  .solution-floor1 {
    padding: 45px 0;
  }
  .solution-floor1 .wrap {
    display: block;
  }
  .solution-floor1 .wrap .sfloor1img {
    width: 243px;
    display: block;
    margin: 50px auto;
  }
  .solution-floor1 .wrap .icon-list.icon-list2 .icon-item {
    flex-direction: row-reverse;
  }
  .solution-floor1 .wrap .icon-list.icon-list2 .icon-item .icon-box {
    margin-right: 15px;
    margin-left: 0;
  }
  .solution-floor1 .wrap .icon-list.icon-list2 .icon-item .text-box {
    text-align: left;
  }
  .solution-floor1 .wrap .icon-list .icon-item:not(:last-child) {
    margin-bottom: 25px;
  }
  .solution-floor1 .wrap .icon-list .icon-item .icon-box {
    width: 50px;
    height: 50px;
    margin-right: 15px;
  }
  .solution-floor1 .wrap .icon-list .icon-item .icon-box img {
    width: 30px;
  }
  .solution-floor1 .wrap .icon-list .icon-item .text-box h3 {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .solution-floor1 .wrap .icon-list .icon-item .text-box p {
    width: 100%;
    font-size: 14px;
  }
  .solution-floor2 {
    padding: 45px 0;
  }
  .solution-floor2 .wrap .video-box {
    height: 250px;
  }
  .solution-floor2 .wrap .text-box {
    display: block;
  }
  .solution-floor2 .wrap .text-box .text-box1 {
    width: 100%;
    margin-bottom: 38px;
  }
  .solution-floor2 .wrap .text-box .text-box1 h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .solution-floor2 .wrap .text-box .text-box1 p {
    font-size: 14px;
  }
  .solution-floor2 .wrap .text-box .text-boxlist:not(:last-child) {
    margin-bottom: 25px;
    margin-right: 0;
  }
  .solution-floor2 .wrap .text-box .text-boxlist .text-boxitem {
    width: 100%;
  }
  .solution-floor2 .wrap .text-box .text-boxlist .text-boxitem h3 {
    font-size: 18px;
  }
  .solution-floor2 .wrap .text-box .text-boxlist .text-boxitem p {
    font-size: 14px;
  }
  .solution-floor3 {
    padding: 45px 0;
    padding-bottom: 0;
  }
  .solution-floor3 .title-box {
    margin-bottom: 35px;
  }
  .solution-floor3 .title-box h2 {
    font-size: 24px;
  }
  .solution-floor3 .mainintro-list {
    flex-wrap: wrap;
  }
  .solution-floor3 .mainintro-list .mainintro-item {
    width: 100%;
  }
  .solution-floor3 .mainintro-list .mainintro-item:not(:last-child) {
    margin-bottom: 25px;
  }
  .solution-floor3 .mainintro-list .mainintro-item .introicon {
    width: 150px;
    height: 150px;
  }
  .solution-floor3 .mainintro-list .mainintro-item .mainintro-item-content h3 {
    font-size: 18px;
  }
  .solution-floor3 .mainintro-list .mainintro-item .mainintro-item-content p {
    font-size: 14px;
    line-height: 1.8em;
    padding: 0 32px;
  }
  .news-banner {
    height: 250px;
  }
  .news-banner .text-box {
    font-size: 16px;
    width: 100%;
    padding: 10px 15px;
  }
  .news-floor {
    padding: 45px 0;
    padding-bottom: 0;
  }
  .news-floor .floor-title {
    font-size: 24px;
  }
  .news-floor .ttyw-content {
    margin-bottom: 21px;
  }
  .news-floor .ttyw-content .news-list .news-item a {
    display: block;
  }
  .news-floor .ttyw-content .news-list .news-item a .img-box {
    margin-right: 0;
    width: 100%;
    height: 200px;
  }
  .news-floor .ttyw-content .news-list .news-item a .text-box .newsdate {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .news-floor .ttyw-content .news-list .news-item a .text-box .newstitle {
    font-size: 18px;
  }
  .news-floor .ttyw-content .news-list .news-item a .text-box p {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .news-floor .ttyw-content .news-list .news-item a .text-box .more-btn {
    font-size: 14px;
  }
  .news-floor .ttyw-content .news-list .news-item a .text-box .more-btn .icon {
    width: 8px;
  }
  .news-floor .other-newscontent .news-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
  }
  .news-floor .other-newscontent .news-list .news-item a {
    display: block;
  }
  .news-floor .other-newscontent .news-list .news-item a .img-box {
    margin-right: 0;
    width: 100%;
    height: 200px;
  }
  .news-floor .other-newscontent .news-list .news-item a .newsdate {
    font-size: 14px;
  }
  .news-floor .other-newscontent .news-list .news-item a .newstitle {
    font-size: 18px;
  }
  .news-floor .other-newscontent .news-list .news-item a p {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .news-floor .other-newscontent .news-list .news-item a .more-btn {
    font-size: 14px;
  }
  .news-floor .other-newscontent .news-list .news-item a .more-btn .icon {
    width: 8px;
  }
  .news-floor .pagination-box {
    margin-top: 45px;
  }
  .news-floor .pagination-box .page-btn {
    width: 50px;
  }
  .newsDetail-floor .newstitle {
    font-size: 22px;
  }
  .newsDetail-floor .pagination-box .page-btn {
    width: 45%;
  }
  .newsDetail-floor .pagination-box .page-btn img {
    width: 50px;
  }
  .newsDetail-floor .pagination-box .page-btn .text-box {
    width: 100%;
  }
  .newsDetail-floor .pagination-box .page-btn .text-box .title {
    font-size: 16px;
  }
  .newsDetail-floor .pagination-box .page-btn .text-box p {
    display: none;
  }
  .about-floor1 {
    padding: 45px 0;
  }
  .about-floor1 .company-intro {
    font-size: 14px;
    margin-bottom: 35px;
  }
  .about-floor1 .company-intro span {
    font-size: 18px;
  }
  .about-floor1 .intro-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .about-floor1 .intro-list .intro-item .icon {
    width: 40px;
  }
  .about-floor1 .intro-list .intro-item h2 {
    font-size: 16px;
  }
  .about-floor1 .intro-list .intro-item p {
    font-size: 14px;
  }
  .about-floor2 {
    padding: 0;
    padding-bottom: 45px;
  }
  .about-floor2 .wrap .title-box {
    margin-bottom: 35px;
  }
  .about-floor2 .wrap .title-box h2 {
    font-size: 24px;
  }
  .about-floor2 .wrap .floor-content {
    display: block;
  }
  .about-floor2 .wrap .floor-content .hyimgs {
    width: 100%;
    margin-bottom: 8px;
    margin-right: 0;
  }
  .about-floor2 .wrap .floor-content .hyimgs .swiper .swiper-slide {
    height: 347px;
  }
  .about-floor2 .wrap .floor-content .fl-list {
    gap: 8px;
  }
  .about-floor2 .wrap .floor-content .fl-list .fl-item {
    height: 169px;
  }
  .about-floor2 .wrap .floor-content .fl-list .fl-item .text-box h3 {
    font-size: 16px;
  }
  .about-floor2 .wrap .floor-content .fl-list .fl-item .text-box p {
    font-size: 14px;
  }
  .about-floor3 {
    padding: 45px 0;
  }
  .about-floor3 .wrap .title-box {
    margin-bottom: 35px;
  }
  .about-floor3 .wrap .title-box h2 {
    font-size: 24px;
  }
  .about-floor3 .wrap .contact-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .about-floor3 .wrap .contact-list .contact-item h3 {
    font-size: 16px;
  }
  .about-floor3 .wrap .contact-list .contact-item p {
    font-size: 14px;
  }
  .about-floor3 .wrap .contact-list .contact-item p a {
    font-size: 15px;
  }
  .about-floor3 .wrap .floor-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .about-floor3 .wrap .floor-list .floor-item {
    height: 120px;
  }
  .about-floor3 .wrap .floor-list .floor-item .text-box {
    font-size: 14px;
  }
  .about-floor4 {
    padding: 45px 0;
    overflow: hidden;
  }
  .about-floor4 .wrap {
    display: block;
  }
  .about-floor4 .wrap .text-box {
    margin-bottom: 25px;
  }
  .about-floor4 .wrap .text-box h2 {
    font-size: 24px;
  }
  .about-floor4 .wrap .text-box p {
    width: 100%;
    font-size: 13px;
  }
  .about-floor4 .wrap .text-box .td-btn {
    transform: translateX(-18px);
    font-size: 14px;
  }
  .about-floor4 .wrap .zp-list {
    width: 100%;
  }
  .about-floor4 .wrap .zp-list .zp-item h3 {
    font-size: 17px;
  }
  .about-floor4 .wrap .zp-list .zp-item p {
    font-size: 14px;
  }
  .mengceng .gwxq-dialog {
    width: 90%;
  }
  .mengceng .gwxq-dialog .gwimg {
    display: none;
  }
  .mengceng .gwxq-dialog .text-box {
    padding: 21px 24px;
  }
  .mengceng .gwxq-dialog .text-box .gw-name {
    font-size: 24px;
  }
  .mengceng .gwxq-dialog .text-box .welcome {
    font-size: 14px;
  }
  .mengceng .gwxq-dialog .text-box .zz-yq .zy-item .zi-title {
    font-size: 14px;
  }
  .mengceng .gwxq-dialog .text-box .zz-yq .zy-item .zi-content {
    font-size: 14px;
    height: 150px;
    overflow-y: auto;
  }
}
